const express = require("express");
const { HomeController } = require("../../controllers/web");
const router = express.Router();

router.get("/", HomeController.index);
router.get("/refund-return-policy", HomeController.refundReturnPolicy);
router.get("/updateAddressLatLong", HomeController.updateLatLongOfAddress);

module.exports = router;
